The Gnumeric Manual
<<< Previous |  | Next >>>

# DAY

## Name

DAY --

## Synopsis

    DAY (serial_number)

## Description

DAY converts a serial number to a day of month.

Note that Gnumeric will perform regular string to serial number conversion for you, so you can enter a date as a string.

This function is Excel compatible.

## Examples

DAY("10/24/1968") equals 24.

## See also

MONTH, TIME, NOW, YEAR.

<<< Previous | Home | Next >>>
DAVERAGE | Up | DAYS360